<!DOCTYPE html>
<html>
	<head>
		<title>Página Inicial</title>
		<meta charset="UTF8" />
		<script src="http://code.jquery.com/jquery-1.10.2.min.js"></script>
        <script src="js/bootstrap.js"></script>
  		        
  		<link rel="stylesheet" href="css/bootstrap.css">
	</head>
	<body>
		
		<h3> Selecione as opções </h3>

		<form class = "form">
			
			<a href="addProduto.html">Adicionar Produto</a></br>
			<a href="tela-carrinho.html">Carrinho </a></br>
			<a href="comprar.html">Comprar </a></br>
			<a href="EnderecoEntrega.html">Endereço de Entrega </a>
			
			</br>
				
				
			
		</form>

		


	</body>
</html>